BuddyPress 1.2.9 available

BuddyPress 1.2.9 has been released and includes fixes related to the new version of jQuery (1.6.1) that comes packaged with with WordPress 3.2. These changes affect the javascript and ajax behaviors in the bp-default theme. You can read more about them on the WordPress development blog. If your BuddyPress site runs bp-default (or a child theme of it) you’ll need to update to BuddyPress 1.2.9 immediately after updating to WordPress 3.2.

BuddyPress

Download BuddyPress 1.2.9 from WordPress Extend or BuddyPress.org.

0 Comments 0 Comments
0 Comments 0 Comments